.logo-heading
{
    font-size:2.5em;color:#ff0000 !important;font-weight:bold;
}
.logo-subheading
{
    color:#0000ff;font-weight:bold;
}
@media(min-width: 50px) and (max-width: 320px)  {
.swiper{
height:30vh !important;
}
.heading2{
font-size:1.1em;
}
.collegeImage img{
    width:150px;
    margin-bottom:20px;
}
}   

@media (min-width: 320px) and (max-width: 380px){
.swiper{
height:30vh !important;
}
.heading2{
font-size:1.1em;
}
.logo-heading
{
    font-size:1.8em;
    color:#fff !important;
}
.logo-subheading
{
    font-size:0.9em;
}
.collegeImage img{
    width:150px;
    margin-bottom:20px;
}
#imgModal img {
    margin-top:15vh !important;
    max-width: 90%;
    max-height: 90%;
    border-radius: 10px;
}
}
@media (min-width: 381px) and (max-width: 480px) {
.logo-heading
{
    font-size:1.8em;
    color:#800000 !important;
}
.logo-subheading
{
    font-size:0.7em;
}
   .swiper {
    width: 100%;
    height:200px;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.heading2 {
    font-size: 1.1em;
}
.logo-heading
{
    font-size:2em;
}
.collegeImage img{
    width:150px;
    margin-bottom:20px;
}
.text h4 {
  font-size:1.5em;
  padding:5px;
  margin-bottom: 20px;
}
.text p {
width:100%;
padding:0px !important;
}
.pg-border{
    padding:0px !important;
}
#imgModal img {
    margin-top:15vh !important;
    max-width: 90%;
    max-height: 90%;
    border-radius: 10px;
}
}
@media (min-width: 481px) and (max-width: 500px) {
.swiper {
    width: 100%;
    height:200px;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.heading2 {
    font-size: 1.2em;
}
.collegeImage img{
    width:150px;
    margin-bottom:20px;
}
#imgModal img {
    margin-top:15vh !important;
    max-width: 90%;
    max-height: 90%;
    border-radius: 10px;
}
}

@media (min-width: 501px) and (max-width: 767px) {
    .heading2 {
  font-size: 1.5em;
}
.logo-heading
{
    font-size:2em;
}
.logo-subheading
{
    font-size:0.9em;
}
#imgModal img {
    margin-top:15vh !important;
    max-width: 90%;
    max-height: 90%;
    border-radius: 10px;
}
}
@media (min-width: 768px) and (max-width:979px) {
    *{
        font-size:10px;
    }
       .our-services-text {
    overflow: hidden;
    padding: 10px 10px;
    height:auto;
}
.logo-heading
{
    font-size:2em;
}
.logo-subheading
{
    font-size:0.9em;
}
.gallery-border img{
   height:10vh;
}
#imgModal img {
    margin-top:18vh !important;
    max-width: 90%;
    max-height: 90%;
    border-radius: 10px;
}
}

@media (min-width: 979px) and (max-width: 1024px) {
        nav {
    width: 100%;
    padding: 0px !important;
    }
         nav ul li a {
            padding-left: 10px;
            font-size:0.8em;
        }
}

@media (min-width: 1024px) and (max-width: 1280px) {
       .our-services-text {
    overflow: hidden;
    padding: 10px 10px;
    height:60vh;
}
.heading1 {
    font-size:0.8em;
}
.logo-heading
{
    font-size:2.2em;
    color:#800000 !important;
}
.logo-subheading
{
    font-size:0.9em;
}
}

@media (min-width: 1280px) and (max-width: 1360px) {
   .our-services-text {
    overflow: hidden;
    padding: 10px 10px;
    height:60vh;
}
.heading1 {
    font-size:0.9em;
}
.logo-heading
{
    font-size:2.2em;
    color:#800000 !important;
}
.logo-subheading
{
    font-size:0.8em;
}
}
@media (min-width: 1360px) and (max-width: 1400px) {
.logo-subheading
{
    font-size:0.8em;
}
}

@media (min-width: 1400px) and (max-width: 1600px) {
    .logo-subheading
{
    font-size:0.8em;
}
}

@media (min-width: 1600px) and (max-width: 1920px) {
    .logo-subheading
{
    font-size:0.8em;
}
}

@media (min-width: 1920px) and (max-width:2400px) {
    .logo-subheading
{
    font-size:0.8em;
}
}
@media only screen and (orientation: landscape) {
}

@media (max-width: 767px) {
}

@media only screen and (max-width: 800px) {
}

@media screen and (min-width:800px) {
}

@media only screen and (min-width: 210px) and (max-width: 1186px) {
}
}